# Sablotron Guide and Reference

SablotUnregHandler | Functions

#### Summary

Unregisters the handler.

#### Syntax

    int SablotUnregHandler(SablotHandle processor_,
           HandlerType type,
           void *handler,
           void *userData);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | processor handle
`type` | `HandlerType` | handler type
`handler` | `void*` | handler
`userData` | `void*` | user data

#### Description

Registers one of available handlers. See `.Handlers` for more.

#### See Also

Groups | [ Functions ]
Entries | [ .Handlers | SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC